@charset "utf-8";

/* ========================================================
	model.css => /brand/用CSS
======================================================== */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
.model_head {
    position: relative;
}
.model_mainvisual {
    width: 100%;
    height: 35vw;
}
.model_mainvisual img {
    width: 100%;
    height: 100%;
}
.model_catch {
    font-size: 3.0rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-top: -30px;
}
.model_catch h1 {
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #000;
    padding: 1.5em 3em;
    min-width: 750px;
}
.model_catch h1 span {
    display: block;
    font-size: 0.5em;
}
.model_info {
    width: 1000px;
    margin: 100px auto;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.model_info > div:nth-child(1) {
    width: 45%;
}
.model_info > div:nth-child(2) {
    width: 48%;
}
.model_info__photo ul {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    margin-top: 40px;
}
.model_info__photo ul li {
    width: 49.33%;
    height: 180px;
    margin-bottom: 1.2%;
}
.model_info__photo ul li img {
    width: 100%;
    height: 100%;
}
.model_comment {
    margin-top: 1.5em;
    font-size: 1.0rem;
}
.model_info__main {
    font-size: 1.2rem;
    line-height: 1.9;
}
.model_info__main .model_name {
    font-size: 2.0rem;
    font-weight: bold;
    margin-bottom: 1.25em;
}
.model_info__main .model_name .mark_r {
    margin-right: 5px;
    position: relative;
    top: 10px;
}
.model_info__main .model_name .model_name_ja {
    display: block;
    font-size: 1.6rem;
    margin-top: 0.2em;
}
.model_info__spec {
    font-size: 1.2rem;
    margin-top: 3em;
}
.model_price {
    margin-bottom: 3em;
}
.model_price .tax_in {
    font-size: 3.0rem;
    font-weight: bold;
}
.model_price .tax_ex {
    display: block;
    font-feature-settings: 'palt';
}
.model_other_spec {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 1em 0;
}
.model_other_spec + .model_other_spec {
    border-top: none;
}
.model_other_spec dt {
    font-size: 1.6rem;
    font-weight: bold;
}
.model_other_spec dt span {
    display: block;
    font-size: 1.2rem;
}
.model_other_spec dd {
    text-align: right;
    margin-top: 0.5em;
    font-feature-settings: 'palt';
}
.model_other_spec dd .tax_in {
    font-size: 1.6rem;
    font-weight: bold;
    margin-left: 5px;
}
.model_other_spec dd .tax_ex {
    display: block;
}
.model_pdf {
    text-align: center;
    margin-top: 50px;
}
.model_pdf a {
    display: inline-block;
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff !important;
    background: #bb9e78;
    padding: 1em;
}
.model_pdf a:hover {
    opacity: 0.85;
}
@media screen and (max-width: 1100px) {
    .model_info {
        width: 90%;
    }
    .model_info__photo ul li {
        height: 16vw;
    }
}
@media screen and (max-width: 768px) {
  .model_mainvisual {
  width: 100%;
  height: 42vw;
}
    .model_mainvisual img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    font-family: 'object-fit: cover;';
}
.model_catch {
  font-size: 2.0rem;
  margin-top: -3px;
  background: #000;
}
    .model_catch h1 {
        padding: 1.25em 1.5em;
        min-width: 330px;
        width: 330px;
    }
    .model_catch h1.sp {
        display: inline-block !important;
    }

    .model_info {
        margin: 50px auto 80px;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .model_info__image {
        -webkit-box-ordinal-group:1;
        -ms-flex-order:1;
        -webkit-order:1;
        order:1;
    }
    .model_info__photo {
        -webkit-box-ordinal-group:3;
        -ms-flex-order:3;
        -webkit-order:3;
        order:3;
    }
    .model_info__main {
        -webkit-box-ordinal-group:2;
        -ms-flex-order:2;
        -webkit-order:2;
        order:2;
    }
    .model_info__main .sp_center{
      text-align: center;
    }
    .model_info__spec {
        -webkit-box-ordinal-group:4;
        -ms-flex-order:4;
        -webkit-order:4;
        order:4;
    }
    .model_info > div:nth-child(1) {
        width: 100%;
    }
    .model_info > div:nth-child(2) {
        width: 100%;
    }
    .model_info__photo ul li {
        height: 36vw;
    }
    .model_info__photo .model_comment {
        margin-top: 0.5em;
    }
    .model_info__main .model_name {
        margin-bottom: 0.5em;
        margin-top: 1em;
    }
    .model_info__spec {
        margin-top: 3.5em;
    }
    .model_price {
        margin-bottom: 3em;
    }
}

/* カラー選択 */
.car_viewer img {
    max-width: 100%;
}
.color_options {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin:  1em 0 0.5em;
}
.color_switch {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    border: 1px solid #ddd;
    cursor: pointer;
    box-sizing: border-box;
    position:relative;
}
.color_switch:before {
    content:"";
    display: inline-block;
    border-radius: 50%;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    position:absolute;
    left: -4px;
    top: -4px;
}
.color_switch:hover:before {
    border: 1px solid #888;
}
.color_switch.active:before {
    border: 3px solid #333;
}
.color_switch img {
    width: 44px;
    height: 44px;
    object-fit: cover;
	border: 1px solid #fff;
	border-radius: 50%;
}
.model_info:has(.car_viewer) .model_info__image {
    display: none;
}
@media screen and (max-width: 768px) {
    .model_color_area {
        border-bottom: 1px solid #231815;
        padding-bottom: 2em;
        margin-bottom: 2em;
        text-align: center;
    }
    .color_options {
        /* justify-content: center; */
    }
}
